/**
 * Created by Luby on 2018/8/2.
 */

.input{
  border-bottom: 0.01rem solid #999;
  margin-right: 0.3rem;
  .input-item{
    padding:   0.3rem 0 0.3rem;
    display: flex;
    align-items: center;
    position: relative;
    font-size: 0;
    .title{
      min-width: 1.35rem;
    }
    img{
      position: absolute;
      top: 0.3rem;
      right: 0.5rem;
      width: 0.13rem;
      height: 0.22rem;
    }
    .click{
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
    }
    .item{
      display: flex;
      p{
        font-size: 0.32rem;
        color: #C98E52;
      }
      .red{
        display: flex;
        color: #F44040;
        min-width:0.32rem;
        align-items: center;
      }
    }
    .list-text{
      color: #fff;
    }
    input,.input-text{
      font-size: 0.32rem;
      color: #fff;
      //width: 100%;
      flex: 1;
    }
    .input-text{
      padding: 0.1rem 0;
    }
  }
  .input-type{
    padding:   0.18rem 0;
  }
  .mpvue-picer{

  }
}
.textarea{
  position: relative;
  z-index: 10;
  textarea{
    color: #fff;
    font-size: 0.28rem;
    width: 6.9rem;
    height: 2.2rem;
    margin: auto;
    border: 1px solid #8b8b8b;
    padding: 0.2rem 0.2rem 0.5rem 0.2rem;
    box-sizing: border-box;
  }
  .num{
    position: absolute;
    bottom: 0.2rem;
    right: 0.6rem;
    color: #fff;
    font-size: 0.24rem;
  }
}
.c-item{
  position: relative;
  display: flex;
  margin: 0 0.32rem;
  min-height: 0.88rem;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgba(51,51,51,1);
  .title{
    display: flex;
    color: #fff;
    min-width: 2rem;
    max-width: 3rem;
    padding: 0.1rem 0.2rem 0.1rem 0;
    box-sizing: border-box;
    .must{
      color: #ef4145;
      width: 0.3rem;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
  .name{
    color: #949494;
    flex: 1;
    padding: 0.1rem 0 0.1rem 0;
    text-align: left;
  }
  .phoneicon{
    width: 0.4rem;
    height: 0.4rem;
  }
  .entericon{
    height: 0.3rem;
    width: 0.2rem;
  }
}
